Changes between Version 154 and Version 155 of GIS/InstallationGuidelines/Linux


Ignore:
Timestamp:
10/11/11 17:21:32 (10 years ago)
Author:
Fran Boon
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • GIS/InstallationGuidelines/Linux

    v154 v155  
    1111apt-get install gdal-bin
    1212}}}
    13 Advanced functionality requires the latest version:
     13Advanced functionality requires the latest version (install into /usr/local):
    1414{{{
    1515apt-get install g++
     
    2020make
    2121make install
     22ldconfig
    2223}}}
    2324== PostGIS ==